@font-face {
  font-family: "BodoniSansDisplayRegular";
  src: url("/fonts/BodoniSansDisplayRegular.eot");
  src: url("/fonts/BodoniSansDisplayRegular.eot") format("embedded-opentype"),
    url("/fonts/BodoniSansDisplayRegular.woff2") format("woff2"),
    url("/fonts/BodoniSansDisplayRegular.woff") format("woff"),
    url("/fonts/BodoniSansDisplayRegular.ttf") format("truetype"),
    url("/fonts/BodoniSansDisplayRegular.svg#BodoniSansDisplayRegular")
      format("svg");
}
@font-face {
  font-family: "BodoniBERegular";
  src: url("/fonts/BodoniBERegular.eot");
  src: url("/fonts/BodoniBERegular.eot") format("embedded-opentype"),
    url("/fonts/BodoniBERegular.woff2") format("woff2"),
    url("/fonts/BodoniBERegular.woff") format("woff"),
    url("/fonts/BodoniBERegular.ttf") format("truetype"),
    url("/fonts/BodoniBERegular.svg#BodoniBERegular") format("svg");
}
@font-face {
  font-family: "BodoniSans";
  src: url("/fonts/BodoniSans.eot");
  src: url("/fonts/BodoniSans.eot") format("embedded-opentype"),
    url("/fonts/BodoniSans.woff2") format("woff2"),
    url("/fonts/BodoniSans.woff") format("woff"),
    url("/fonts/BodoniSans.ttf") format("truetype"),
    url("/fonts/BodoniSans.svg#BodoniSans") format("svg");
}
@font-face {
  font-family: "BodoniStdBookItalic";
  src: url("/fonts/BodoniStdBookItalic.eot");
  src: url("/fonts/BodoniStdBookItalic.eot") format("embedded-opentype"),
    url("/fonts/BodoniStdBookItalic.woff2") format("woff2"),
    url("/fonts/BodoniStdBookItalic.woff") format("woff"),
    url("/fonts/BodoniStdBookItalic.ttf") format("truetype"),
    url("/fonts/BodoniStdBookItalic.svg#BodoniStdBookItalic") format("svg");
}
@font-face {
  font-family: "GothamBook";
  src: url("/fonts/GothamBook.eot");
  src: url("/fonts/GothamBook.eot") format("embedded-opentype"),
    url("/fonts/GothamBook.woff2") format("woff2"),
    url("/fonts/GothamBook.woff") format("woff"),
    url("/fonts/GothamBook.ttf") format("truetype"),
    url("/fonts/GothamBook.svg#GothamBook") format("svg");
}

@font-face {
  font-family: "BodoniSansTextBold";
  src: url("/fonts/BodoniSansTextBold.eot");
  src: url("/fonts/BodoniSansTextBold.eot") format("embedded-opentype"),
    url("/fonts/BodoniSansTextBold.woff2") format("woff2"),
    url("/fonts/BodoniSansTextBold.woff") format("woff"),
    url("/fonts/BodoniSansTextBold.ttf") format("truetype"),
    url("/fonts/BodoniSansTextBold.svg#BodoniSansTextBold") format("svg");
}

@font-face {
  font-family: "LinotypeUniversCondRegular";
  src: url("/fonts/LinotypeUniversCondRegular.eot");
  src: url("/fonts/LinotypeUniversCondRegular.eot") format("embedded-opentype"),
    url("/fonts/LinotypeUniversCondRegular.woff2") format("woff2"),
    url("/fonts/LinotypeUniversCondRegular.woff") format("woff"),
    url("/fonts/LinotypeUniversCondRegular.ttf") format("truetype"),
    url("/fonts/LinotypeUniversCondRegular.svg#LinotypeUniversCondRegular")
      format("svg");
}

.clear,
* html .clearfix,
*:first-child + html .clearfix {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
img {
  border: none;
  max-width: 100%;
  display: block;
  max-height: 100%;
}
a,
img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
textarea:focus,
input:focus,
select:focus {
  outline: none;
}
/* General */
html {
  padding: 0;
  margin: 0;
  background: #000000;
  font-size: 18px;
}
body {
  font-family: "GothamBook";
  font-family: "LinotypeUniversCondRegular";
  font-size: 18px;
  background: #ffffff;
  color: #967b4d;
  margin: 0;
  padding: 0;
  padding-top: 85px;
  padding-top: 115px;
  overflow-x: hidden;
}
.img {
  max-width: 100%;
  margin: 0;
  display: block;
}
/* Headings */
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  font-weight: normal;
}
p {
  font-size: 1em;
  letter-spacing: 0.5px;
  max-width: 75%;
  margin: 0;
  padding: 0;
  text-align: left;
}
p.mw100 {
  max-width: 100%;
}
.grid_4 p {
  max-width: 80%;
}
h1 {
  font-family: "BodoniSansTextBold";
  text-align: center;
  font-size: 4em;
  color: #ffffff;
  text-transform: uppercase;
}
h2 {
  font-size: 2.7em;
  font-family: "BodoniSansTextBold";
  text-transform: uppercase;
  max-width: 70%;
  letter-spacing: 2px;
}
h2.locate {
  font-size: 1.8em;
  text-align: center;
  margin: 0 auto;
}
h3 {
  font-size: 2.5em;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
}
h4 {
  font-family: "BodoniSansTextBold";
  font-size: 1.5em;
  text-align: center;
}

/* Navigation */
header {
  margin: 0 auto;
  width: 100%;
  display: block;
  background: #b8a47f;
  background: #00190a;
  text-align: center;
  font-family: "Didot-Bold";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

#page-penthouse .flexslider.first {
}
#page-penthouse header {
  background-color: #ffffff;
  border-bottom: 1px solid #b8a47f;
}
#page-penthouse header .reg {
  background-color: #b19a74;
  color: #fff;
}
#page-penthouse #nav li a {
  color: #b8a47f;
}

#page-home header.change {
  background: #b6b1ab;
  background: #00190a;
}
#page-home header.change #nav li a {
  /* color: #ffffff; */
}
.logo {
  margin: auto;
  width: 200px;
  position: absolute;
  left: 15px;
  top:0;
  bottom: 0;
  height: 80px;
  display: block;
  -webkit-transition: 2s all;
  transition: 2s all;
}
.logo svg, .logo img {
  /* width: 90px;
  width: 130px; */
  display: block;
  margin: 0 auto;
  -webkit-transition: 1s all;
  transition: 1s all;
}
/* 
.logo img {
  margin: 8px auto 0;
  height: 7px;
  width: auto;

} */
/*  */
#page-home .logo {
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
#page-home header.a-g .logo {
  opacity: 0;
}
#page-home header.logo-move .logo {
  left: 20px;
  right: auto;
  margin: auto 0;
}
/*  */


header .logo svg .cls-1 {
  fill: #ffffff;
}
nav {
  margin: 0 auto;
  padding: 0 0;
}
#nav li {
  list-style: none;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  padding: 45px 2vw;
}
#nav li a {
  font-family: "BodoniSansDisplayRegular";
  font-size: 1em;
  color: #ffffff;
  color: #b19b74;
  text-transform: uppercase;
  padding-bottom: 5px;
  border-bottom: 1px solid transprent;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  font-weight: bold;
}

#nav li a:hover {
  border-bottom: 1px solid #b19a74;
}

#nav li a:focus {
  color: #fff;
}

#page-home #nav {
  opacity: 0;
}
#page-home .reg {
  opacity: 0;
}


/* #page-home header.a-h {
  height: 100px;
} */
#page-home header.active .reg,
#page-home header.active #nav {
  opacity: 1;
}

#page-home #nav li a {
  color: #b19a74;
}
#page-home #nav li a.home {
  border-bottom: 1px solid #b19a74;
}
#page-home header.change #nav li a.home {
  border-bottom: 1px solid #ffffff;
}
/* nav-toggle */
#nav-toggle {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 20px;
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 30px;
  display: none;
}
#nav-toggle span,
#nav-toggle span:after,
#nav-toggle span:before {
  cursor: pointer;
  height: 3px;
  width: 30px;
  background: #967b4d;
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
  top: auto;
}
#nav-toggle.active span {
  background-color: transparent !important;
}
#nav-toggle.active span:after,
#nav-toggle.active span:before {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: a rotate(-45deg);
}
/* enquiry */
.register {
  width: 100%;
  margin: 0 auto;
}
.formbox {
  margin: 0 auto;
  padding: 0 0;
  width: 100%;
  max-width: 600px;
}

#portal_enquiry h4 {
  font-family: "LinotypeUniversCondRegular";
}

input,
select {
  font-family: "BodoniBERegular";
  font-family: "LinotypeUniversCondRegular";
  font-size: 1em;
  color: #967b4d;
  margin: 0 auto;
  padding: 5px 10px;
  width: 100%;
  border: 0 none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  border-bottom: 1px solid #967b4d;
  text-align: left;
  letter-spacing: 2px;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px #0c0212 inset;
  -webkit-text-fill-color: #ffffff !important;
}
select {
  padding: 5px 7px;
  text-align-last: center;
  text-align: center;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-align-last: center;
}
select option {
  padding: 7px 5px;
  background: #fff;
  text-align-last: center;
  text-align: center;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-align-last: center;
}
.privacy {
  font-size: 14px !important;
  font-style: italic;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.chk_holder {
  margin: 0 auto 0 auto;
  color: #fff;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid #967b4d;
}
#chkInternational {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 25px;
  width: 20px;
  text-align: left;
}
#chkInternational + label {
  background: url("/images/buttons/uncheck.png") no-repeat left center;
  font-family: "BodoniBERegular";
  font-family: 'LinotypeUniversCondRegular';
  font-size: 1em;
  color: #967b4d;
  padding: 4px 0 4px 26px;
}
#chkInternational:checked + label {
  background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder,
textarea:-webkit-input-placeholder {
  color: #967b4d;
  opacity: 1;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #967b4d;
  opacity: 1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #967b4d;
  opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #967b4d;
  opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #967b4d;
  opacity: 1;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #967b4d;
  opacity: 0.5;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: #967b4d;
  opacity: 0.5;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #967b4d;
  opacity: 0.5;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: #967b4d;
  opacity: 0.5;
}
/*footer*/
footer {
  display: block;
  position: relative;
  margin: 0 auto;
  background: #bca986;
  background: #00190a;
  padding: 20px 0;
  text-align: center;
}
footer a svg {
  width: 200px;
  margin: 0 60px;
}
footer a.cbre_footerlogo svg {
  width: 80px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}
/* Token Style */
ul.token-input-list-project {
  border: none;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  text-align: center;
  -moz-text-align-last: center;
  text-align-last: center;
  text-align: -moz-center;
  text-align: -webkit-center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border-bottom: 1px solid #967b4d;
  clear: both;
  margin-bottom: 25px;
}
li.token-input-input-token-project {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}
ul.token-input-list-project li input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  width: 100% !important;
  margin-bottom: 0;
}
li.token-input-token-project p {
  display: inline;
  padding: 0;
  margin: 0 5px 0 0;
  line-height: 20px;
  font-size: 11px;
}
li.token-input-token-project {
  overflow: hidden;
  height: 25px;
  margin: 0;
  padding: 2px 5px;
  background-color: #ccc;
  color: #000;
  cursor: default;
  border: 1px solid #525252;
  font-size: 12px;
  white-space: nowrap;
  list-style: none;
  display: inline-block;
}
div.token-input-dropdown-project {
  position: absolute;
  width: 100%;
  background-color: #fff;
  overflow-x: hidden;
  cursor: default;
  font-size: 11px;
  z-index: 13;
  color: #000;
}
div.token-input-dropdown-project ul {
  margin: 0;
  padding: 0;
  display: block !important;
  max-height: 205px;
}
div.token-input-dropdown-project ul li {
  background-color: #fff;
  font-size: 14px;
  padding: 3px;
  margin: 0;
  list-style-type: none;
  font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
  background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
  background-color: #fff;
}
div.token-input-dropdown-project ul li em {
  font-weight: bold;
  font-style: normal;
}
div.token-input-dropdown-project
  ul
  li.token-input-selected-dropdown-item-project {
  background-color: #ccc;
  color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled,
ul.parsley-errors-list {
  font-size: 10px;
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: left;
  top: 0;
}
ul.parsley-errors-list.filled li,
ul.parsley-errors-list li {
  padding: 0;
  text-align: left;
  color: #f00d0d;
}
/* #page-home .reg {
  background: #b19a74;
  color: #ffffff;
  color: #00190a;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
} */
#page-home header.change .reg {
  /* color: #b19a74;
    background: #ffffff; */
}
.reg {
  display: block;
  position: absolute;
  font-family: "BodoniSansDisplayRegular";
  font-size: 1em;
  color: #b19a74;
  color: #00190a;
  text-transform: uppercase;
  right: 20px;
  top: 40px;
  background: #ffffff;
  background: #b19a74;

  padding: 8px 15px 14px 15px;
  width: 200px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.MacOS .reg {
  padding: 14px 15px 8px 15px;
}
header.change .reg {
  /* color: #ffffff;
  background: #b19a74; */
}

.reg:hover {
  background: #9c8256;
}
.reg:focus {
  background: #987b4d;
}

.wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0;
  margin: 0 auto;
}
.btnmore {
  background-color: #ffffff;
  color: #8e7b57;
  position: absolute;
  left: 50%;
  -webkit-transform: translatex(-50%);
  transform: translatex(-50%);
  font-family: "BodoniSansTextBold";
  margin: 150px auto;
  padding: 20px 50px 20px 30px;
}

#page-home .btnmore::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border: 1px solid #b5a98d;
  right: 5px;
  top: 48%;
  -webkit-transform: rotate(-45deg) translateY(-50%);
  transform: rotate(-45deg) translateY(-50%);
  border-top: 0;
  border-left: 0;
}
.margin-b-100 {
  margin-bottom: 100px;
}
.construction {
  background-color: #75896e;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding: 20px 0;
  padding: 9px 0 16px 0;
  font-family: "BodoniSansTextBold";
}
.landing {
  height: calc(100vh - 125px);
}
.landing::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.content_center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
a.cbus {
  display: block;
  position: relative;
  margin: 4vw auto 2vw auto;
  text-align: center;
}
a.cbus svg {
  fill: #ffffff;
  max-width: 300px;
  margin: 0 auto;
}
a.arrow_down {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 40px;
}
.gold_line {
  position: absolute;
  width: 100%;
  background-color: #b19a74;
  padding: 5px;
  text-align: center;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.gold_line h1 {
  font-size: 2.7em;
  margin-top: 0;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 10px;
  line-height: 1;
}
.MacOS .gold_line h1 {
  padding-bottom: initial;
  padding-top: 10px;
}
.container {
  width: 70%;
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.container.small {
  max-width: 1000px;
}
.grid_8 {
  display: block;
  float: left;
  width: 60%;
  width: 70%;
  margin: 0;
  padding: 0;
}
.grid_7 {
  display: block;
  float: left;
  width: 60%;
  margin: 0;
  padding: 0;
}
.grid_4 {
  display: block;
  float: left;
  width: 40%;
  width: 30%;
  margin: 0;
  padding: 0;
}
.grid_5 {
  width: 40%;
  float: left;
  position: relative;
  display: block;
}
.video_holder {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
}
.play_btn {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 50px;
}
.btn {
  display: block;
  width: calc(33.333% - 10px);
  margin-right: 15px;
  position: relative;
  padding: 4px 20px 10px 20px;
  background-color: #bda986;
  color: #ffffff;
  float: left;
  text-align: center;
  text-transform: uppercase;
  font-family: "BodoniSansTextBold";
  font-size: 1em;
}
.MacOS .btn {
  padding: 10px 20px 4px 20px;
}
#page-experience .btn {
  width: initial;
  padding: 4px 30px 10px 30px;
}
#page-experience.MacOS .btn {
  padding: 10px 30px 4px 30px;
}
.btn.b_submit {
  padding: 10px 25px 16px 25px;
  border: 0 none;
  margin: 0 auto;
  float: none;
  margin-top: 15px;
}
.MacOS .btn.b_submit {
  padding: 16px 25px 10px 25px;
}
#page-experience.MacOS .btn.b_submit {
  padding: 16px 25px 10px 25px;
}

.btn:hover {
  background: #9c8256;
}
.btn:focus {
  background: #987b4d;
}

.grid_3 {
  display: block;
  position: relative;
  padding: 0;
  margin: 0;
  width: calc(33.333% - 20px);
  margin-right: 30px;
  float: left;
}
#creators_section .logo_holder > svg {
  max-width: 160px;
  height: 75px;
}
.register h4 a {
  display: block;
  color: #967b4f;
  padding-top: 10px;
  margin-bottom: 40px;
}
#page-home .landing .bg {
  background-attachment: fixed;
}
#carousel li span {
  font-family: "LinotypeUniversCondRegular";
  font-size: 2em;
  color: #967b4d;
  text-transform: uppercase;
  position: absolute;
  left: 10px;
  top: 15px;
  font-weight: 100;
}
#carousel li.flex-active-slide span {
  color: #ffffff;
}
.copy_italic {
  font-family: "BodoniStdBookItalic";
  font-size: 1.25em;
}
#page-penthouse .copy_italic {
  font-size: 1.5em;
}
.right_side p {
  margin-left: auto;
  margin-right: 0;
}
a.btn.learnmore {
  position: absolute;
  bottom: 0;
  left: 20%;
  width: 250px;
  margin: 0;
}
.right_side img {
  margin-left: auto;
  margin-right: 0;
}
.gallery_triger {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  background-image: url(../Images/buttons/gallery_triger.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.right_side img {
  max-height: 90%;
}
.grid_4.left_float a {
  left: 0 !important;
}
#page-home header.change nav li a.home,
#page-location nav li a.location,
#page-design nav li a.design,
#page-amenities nav li a.amenities,
#page-interiors nav li a.interiors,
#page-green nav li a.green,
#page-experience nav li a.experience {
  /* border-bottom: 1px solid #ffffff; */
  /* border-bottom: 1px solid #b19a74; */
  color: #fff;
}
#page-home header.change nav li a.home {
  border-bottom: 1px solid #b19a74;
}
.grid_6 {
  display: block;
  position: relative;
  width: 50%;
  padding: 0;
  margin: 0;
}
#map {
  width: 100%;
  height: 600px;
}
#page-home .content_center {
  width: 100%;
}
#page-home .logo_holder > svg .cls-1 {
  fill: #aa8b5a;
}
.top-banner {
  display: block;
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;

  text-align: center;
  overflow: visible;
  z-index: 3;
}
.bg-green {
  background: #75896e;
  background: #00190a;
}
.top-banner * {
  max-width: 100%;
  padding: 0;
  margin: 0;
  line-height: 1;
  -webkit-transform: translateY(1.3rem);
  transform: translateY(1.3rem);
}
.top-banner p,
.top-head {
  text-align: center;
  letter-spacing: 15px;
  padding-top: 10px;
  margin: 0 auto;
  font-size: 1rem;
  font-family: "GothamBook";
  font-size: 29px;
  font-size: 1.2rem;
}
.top-banner h2 {
  font-size: 70px;
  font-size: 3.88rem;
}
.hr-line {
  display: block;
  width: 50px;
  height: 1px;
  background: #ffffff;
  margin: 20px auto 20px auto;
}

.top-banner .hr-line {
  margin: 10px auto 5px auto;
}
.nomarginright {
  margin-right: 0;
}
.bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.bg-normal {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.goldbg {
  background-color: #f4efe6;
}
.bggold {
  background-color: #967b4d;
}
.bt1-gold {
  border-top: 1px solid #967b4d;
}
.mb200 {
  margin-bottom: 200px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mt40 {
  margin-top: 40px;
}

.mb90 {
  margin-bottom: 90px;
}
.pt40 {
  padding-top: 40px;
}

.mb15 {
  margin-bottom: 15px;
}
.ptb100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.mw90-100 {
  max-width: 90%;
}
.mw50-100 {
  max-width: 50%;
}
.align_right {
  text-align: right;
}
.right_side {
  position: absolute;
  right: 0;
  height: 100%;
  text-align: right;
  top: 0;
}
.left_side {
  position: absolute;
  left: 0;
  height: 100%;
  text-align: left;
  top: 0;
}
.right_float {
  float: right;
}
.left_float {
  float: left;
}
.pt100 {
  padding-top: 100px;
}
.pb100 {
  padding-bottom: 100px;
}
.mb100 {
  margin-bottom: 100px;
}
.just_mobile {
  display: none !important;
}
.hidden {
  visibility: hidden;
}
.fullwidth {
  width: 100%;
}
.s-h {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  max-width: 1600px;
  margin: 0 auto;
}
.register h3 {
  font-family: "BodoniSans";
}
.ghost {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
}
.bt.n,
.bt.p {
  text-decoration: none;
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 0 0 0;
  position: absolute;
  top: 50%;
  z-index: 1;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #ffffff;
  z-index: 2;
}
.bt.p {
  left: 0;
  background-image: url(/Images/buttons/pre.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bt.n {
  right: 0;
  background-image: url(/Images/buttons/next.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hr {
  margin-bottom: 40px;
}
.hr th,
.hr tr {
  text-align: left;
}
.hr th {
  width: 200px;
}
.hrh {
  text-align: left;
  margin-bottom: 20px;
}
#next-land {
  padding-bottom: 100px;
}
a.cbus_footerlogo {
  float: right;
}
a.cbre_footerlogo {
  float: left;
}
.white {
  color: #ffffff;
}
.centeralign {
  text-align: center;
}
.mw100 {
  max-width: 100%;
}
.pr40 {
  padding-right: 40px;
}
.m0a {
  margin-left: auto;
  margin-right: auto;
}
.plr50 {
  padding-left: 50px;
  padding-right: 50px;
}
p.mw100 {
  max-width: 100%;
}
.fs14 {
  font-size: 0.7rem;
}
.sf21 {
  font-size: 1.1rem;
}
.pl40 {
  padding-left: 40px;
}
.pr20 {
  padding-right: 20px;
}
.pr60 {
  padding-right: 60px;
}
.mb15 {
  margin-bottom: 15px;
}
.justpenthouse {
  display: none;
}
#page-penthouse .justpenthouse {
  display: block;
}
.mpl0 {
  padding-left: 0;
}

.sub-heading {
  font-size: 1.6em;
  font-family: "BodoniSansTextBold";
  text-transform: uppercase;
  margin-bottom: 40px;
  letter-spacing: 1px;
  color: #b19b74;
}

.sub-heading.white {
  color: #fff;
}

.margin-t-100 {
  margin-top: 100px;
}

.x-small {
  max-width: 845px;
}

.gold_btn {
  color: #00190a;
}

.gold_btn:hover {
  background: #9c8256;
}
.gold_btn:focus {
  background: #987b4d;
}

.green_btn {
  color: #b19b74;
  background: #00190a;
}

.green_btn:hover {
  background: #053317;
}
.green_btn:focus {
  background: #144226;
}

.black {
  color: #112419;
}

.light-brown {
  color: #b19b74;
}

.disclaimer {
  font-size: 11px;
  /* font-family: 'LinotypeUniversCondRegular'; */
  text-align: center;
  margin: 0 auto 20px;
  /* max-width: 100%; */
}

.caption {
  font-size: 12px;
  /* font-family: 'LinotypeUniversCondRegular'; */
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
}
.caption.right {
  right: 10px;
  left: auto;
  text-align: right;
}

.relate {
  position: relative;
}

.heading {
  font-size: 3.56em;
  margin-top: 70px;
  margin-bottom: 40px;
  color: #b19b74;
}

#page-green .x-small {
  max-width: 910px;
}

#page-green h2 {
  max-width: 100%;
}

.fs28 {
  font-size: 1.56em;
}
.uppercase {
  text-transform: uppercase;
}

.flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: start;
  align-items: flex-start;
}
.flex img {
  display: block;
  margin: 0 auto 20px;
}
.flex p {
  color: #fff;
  text-align: center;
  margin: 0 auto;
  display: block;
}

.space-around {
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
}

.grid-4 {
  width: 30%;
}

.banner {
  width: 100%;
  height: calc(100vh - 100px);
  background: url("/Images/home/HERO.jpg") center no-repeat;
  background-size: cover !important;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.star {
  display: block;
  position: absolute;
  right: 40px;
  top: 40px;
  z-index: 2;
}
.banner h1.heading {
  color: #fff;
}
.banner p {
  margin: 20px auto 40px;
  max-width: 70%;
}

.banner .btn {
  margin: auto;
  display: block;
  float: none;
}

.banner > div {
  position: relative;
  z-index: 2;
  padding: 0 15px;
}
.banner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  margin: auto;
  background: transparent;
  border: 1px solid #fff;
  z-index: 1;
  /* opacity: 0.8; */
}

@media screen and (max-width: 1500px) {

  .logo {
    width: 110px;
    height: 69px;
  }

  .logo svg {
    width: 100%;
  }

  .banner:after {
    background-size: 2500px 1500px;
  }

  .star {
    width: 150px;
  }
  body {
    font-size: 18px;
    padding-top: 85px;
  }
  .reg {
    width: 170px;
  }
  #nav li {
    padding: 30px 1.5vw;
  }
  .btn {
    font-size: 1.1em;
  }
  p {
    max-width: 85%;
  }
}

@media screen and (max-width: 1500px) {
  header.step1.step2 .logo svg {
    left: 10px;
  }
  .reg {
    right: 10px;
    padding-left: 8px;
    padding-right: 8px;
    width: 150px;
  }
}

@media screen and (max-width: 1280px) {
  .grid_4 p {
    max-width: 95%;
  }
  a.btn.learnmore {
    left: 5%;
  }
  a.btn.learnmore {
    width: 184px;
  }
}

@media screen and (max-width: 1024px) {
  #page-home .landing .bg {
    background-attachment: initial;
    background-size: cover;
  }
  body {
    font-size: 14px;
    padding-top: 79px;
  }
  .container {
    width: 90%;
  }

  .logo,
  #page-home header.logo-move .logo {
    width: 100px;
    height: 62px;
  }
  
  .landing {
    height: calc(100vh - 80px);
  }
  .ptb100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .mb60 {
    margin-bottom: 30px;
  }
  .mb30 {
    margin-bottom: 15px;
  }
  .pt100 {
    padding-top: 50px;
  }
  .pb100 {
    padding-bottom: 50px;
  }
  .mb100 {
    margin-bottom: 50px;
  }
  .vbox-prev {
    left: 0;
  }
  .vbox-next {
    right: 0;
  }
  #map {
    height: 500px;
  }
}

@media screen and (max-width: 768px) {
  /* .logo img {
    height: 4px;
  } */
  .logo,
  #page-home header.logo-move .logo {
    width: 75px;
    height: 46px;
  }



  #page-home .landing .bg {
    background-attachment: inherit;
  }
  body {
    padding-top: 60px;
  }
  .landing {
    height: calc(100vh - 60px);
  }
  .just_mobile {
    display: block !important;
  }

  #nav-toggle {
    display: block;
  }
  #page-home #nav-toggle {
    display: block;
    opacity: 0;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
  }
  #page-home header.active #nav-toggle {
    opacity: 1;
  }
  ul#nav {
    display: none;
    clear: both;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  ul#nav li {
    display: block;
    margin: 40px 0;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  ul#nav li a {
    margin: 0;
    text-align: center;
    width: 100%;
    line-height: normal;
    padding: 10px 0;
  }
  header.active_nav,
  #page-home header.a.h.active_nav {
    height: 100vh !important;
    z-index: 1000;
  }

  #nav li a {
    font-size: 1.5em;
  }
  #page-home header.a-h {
    height: 60px;
  }
  .grid_3 {
    width: 100%;
    margin: 0;
    margin-bottom: 75px;
    text-align: center;
  }
  .grid_3 svg {
    margin-top: 30px;
  }
  .grid_3 p {
    text-align: center;
    margin: 30px auto 0 auto;
  }
  .reg {
    right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100px;
    left: 0;
    margin: 0 auto;
  }
  .grid_3,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_5 {
    width: 100% !important;
    float: none;
  }
  .top-banner p,
  .top-head {
    letter-spacing: 5px;
  }
  .top-banner h2 {
    font-size: 2.8rem;
  }
  .mpr0 {
    padding-right: 0;
  }
  .mpb40 {
    padding-bottom: 40px;
  }
  .mmw60 {
    max-width: 60%;
    margin: 0 auto;
    margin-bottom: 40px;
  }
  .grid_4 {
    width: 100%;
    margin: 0 auto 40px auto;
    float: none;
  }
  .right_side {
    position: relative;
    right: auto;
    left: auto;
    height: 100%;
    text-align: center;
    top: auto;
    margin: 0 auto;
    float: none;
  }
  .mw90-100 {
    max-width: 100%;
  }
  .grid_4 img {
    width: 100%;
  }
  .grid_4 p {
    width: 100%;
  }
  .grid_4 p {
    padding: 25px 0;
  }
  .right_side img {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .right_side p {
    margin-right: auto;
    margin-left: auto;
  }
  a.btn.learnmore {
    position: relative;
    left: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
    bottom: auto;
    display: block;
    float: none;
  }
  p.copy_italic {
    width: 65% !important;
  }
  #page-design .right_side img {
    width: initial;
    height: 400px;
  }
  h2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  p {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5em;
  }
  p.mb30 {
    margin-bottom: 15 !important;
  }
  #page-experience .btn {
    float: none;
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  #carousel {
    display: none;
  }
  .s-h {
    height: 60px;
  }
  #page-home .s-h {
    height: 100%;
  }
  #page-home header.active .s-h {
    height: 60px;
  }
  .reg {
    padding: 2px 0 8px 0;
  }

  .MacOS .reg {
    padding: 8px 0 2px 0;
  }

  header {
    height: 60px;
  }
}

@media screen and (max-width: 720px) {

  .logo, #page-home header.logo-move .logo {
    width: 65px;
    height: 41px;
  }


  footer a svg {
    width: 125px;
    margin: 0 10px;
  }
  footer a.cbre_footerlogo svg {
    width: 50px;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  .star {
    width: 100px;
  }
  .nf {
    float: none;
  }
  h1 {
    font-size: 2em;
  }
  .heading {
    font-size: 3em;
  }

  .banner:after {
    width: calc(100% - 30px);
    height: calc(100% - 30px);
  }

  a.cbus {
    display: block;
    margin: 2vw auto 2vw auto;
    max-width: 50%;
  }
  a.arrow_down {
    width: 30px;
  }
  .gold_line h1 {
    font-size: 1.5em;
  }
  h2 {
    font-size: 1.6em;
    max-width: 100%;
  }
  p {
    width: 100%;
    max-width: 100%;
  }
  .btn {
    font-size: 0.8em;
  }
  h4 {
    font-size: 1.4em;
  }
  h2.locate {
    font-size: 1.5em;
  }
  ul#nav li {
    margin: 15px 0;
  }
  #nav li a {
    font-size: 1.2em;
  }
  .vbox-next,
  .vbox-prev {
    width: 30px !important;
    height: 30px !important;
    margin: inherit !important;
    top: calc(50% - 15px) !important;
  }
  .gallery_triger {
    width: 30px;
    height: 30px;
  }
  .bt.n,
  .bt.p {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
  }
}
